Subject: Levitov - review
From: [email-masked] (Jacques Guy)
Date: Tue, 10 Dec 91 14:46:55 EST

ON LEVITOV'S DECIPHERMENT OF THE VOYNICH MANUSCRIPT

                        Jacques B.M. Guy
                          (9 Dec 1991)

This assessment of Levitov's decipherment of the Voynich manuscript is a
reworked version of a posting I made on sci.crypt during the first week of
December 1991. I was moved to write it by a short remark in another posting
that the review published in Cryptologia gave Levitov's decipherment as
plausible, and that it had not been challenged since. Alas, I could never
secure a copy of Levitov's book, and had to rely entirely on pp.21-31, of
which Michael Barlow, who had reviewed Levitov's book in Cryptologia, had
sent me photocopies. Levitov's understanding of the Cathar religion and its
rites, from what I could piece together from the review in Cryptologia,
and which are central to his decipherment of the Voynich manuscript which
he claims is a Cathar prayer book, is, to say the least, rather at odds
with what Fernand Niel wrote in his "Albigeois et Cathares" (Paris: Presses
Universitaires de France, 1955).

From the "Voynich alphabet" pp.25-27, I made a list of the letters of the
Voynich language as Levitov interprets it, and added phonetic descriptions
of the sounds which I thought Levitov meant to describe. The leftmost
column contains the number of the letter as given by Levitov. The second
column contains Levitov's transcription; the third, Currier's; the
remaining columns its phonetic value, in the International Phonetic
Alphabet, and the corresponding descriptions in standard linguistic jargon
and, approximately, in plain English. I have used the following capital
letters for lack of the special international phonetic symbols:

E for the Greek letter "epsilon"
O for the letter that looks like a mirror-image of "c"
C for c-cedilla
T for the Greek letter "theta"

The colon (:) means that the sound represented by the preceding letter is
long, e.g. "i:" is a long "i".

                               Phonetic descriptions
# Lev.  Cur. IPA       in linguists' jargon:          in plain English:

1  AH   0    a      low open, central unrounded       a as in father
   AY        e      mid close, front, unrounded       ay as in May
   AW        O      mid open, back, rounded           aw as in law
                                                      or o as in got
                                                      (British
                                                      pronunciation)

2  S    2    s      unvoiced dental fricative         s as in so
3  D    F    d      voiced dental stop                d
4  E    A    E      mid, front, unrounded             e as in wet
5  F    4    f      unvoiced labiodental fricative    f
6  I    C    i      short, high open, front,          i as in dim
                      unrounded
7  EE   CC   i:     long, high, front, unrounded      ea as in weak

8 EE-YE CCC  i:E(?) I cannot make head or tail of Levitov's
                    explanations. Probably like "ei" in "weird"
                    dragging along the "e": "weeeird"! (British
                    pronunciation, with a silent "r")
9  CH   R    C      unvoiced palatal fricative       ch in German ich
10 K    R    k      unvoived velar stop              k

11 L    P    l      lateral; I cannot be more precise from the
                    description, probably like l in "loony"

12 M   M     m      voiced bilabial nasal             m
13 N   E     n      voiced dental nasal               n
14 R   N     r(?)   cannot tell precisely from        Scottish r?
                    description                       Dutch r?
15 T   8     t      no description; dental stop?      t
16 T   V     t      another form for #15              t
17 TH  B     T(?)   no description                    th as in this?
                                                      th as in thick?
18 THE 9     TE     again, no description
   ETH    or ET
19 V   S     v      voiced labiodental fricative      v as in rave
20 W   Z     v      ditto, same as #19                  ditto

The rest, #21 to 25, are not "letters" proper, but represent groups
of two or more letters, just like #18 does. They are:

#   Lev.  Cur.   IPA
21  AV     S?     av
22a EV     ?      Ev
22b VE     ?      vE
23  CHETH  J      CET
24  KETH   J      kET
25  SETH   6      sET

To that list we must add four letters which Levitov considers to be
ligatures:

    Lev.  Cur.    IPA

    VID    X      vid
    VIL    Q      vil
    VITH   W      viT
    VIT    Y      vit

Note how Levitov distinguishes between forms which Currier must have
considered to be too close to be likely to represent separate letters, and
how what are clearly single letters are interpreted as syllables by
Levitov: letters #18, and #21 to 25. Levitov further remarks that #21 can
be reversed to read "va", and that "these letters can be pierced by the
looped letters. E.G. [variant of Currier's Q] = AVIL or [other variant of
Q] = VILA". The first variant of #21, read AV by Levitov, has the loop of
its left half closed (o-like rather than c-like); the second variant, read
VA by Levitov, has the loop of its right half closed, that of left half
open.

Of #22a and 22b Levitov remarks: "Fairly rare but has to be reckoned with
from time to time". I have never encountered them in the reproductions I
have seen.

Levitov remarks that #12, #14, #23, #24 and #25 occur only word-finally,
which is, as far as I have seen, correct.

In what follows I shall use these conventions: a letter or a word in square
brackets ([]) shall be a transcription using the International Phonetic
Alphabet, in angle brackets (<>) following Currier, without brackets
following Levitov.

Levitov's is a language with 6 vowels:

[a] (#1) , [e] (#1 again), [O] (#1 again), [E] (#4), [i] (#6), and [i:]
(#7). Letter #8, <CCC> is not a vowel, but a combination of two vowels:
[i:] (#7) and probably [E] (#4). Levitov writes that the language is
derived from Dutch. If so, it has lost the "oo" sound (English spelling;
"oe" in Dutch spelling), and the three front rounded vowels of Dutch: "u"
as in "U" ("you", polite), "eu" as in "deur" ("door"), "u" as in "vlug"
("quick"). Note that out of six vowels, three are confused under the same
letter (#1), even though they sound very different from one another: [a],
[e], [O]. Just imagine that you had no way of distinguishing between
"last", "lest" and "lost" when writing in English, and you'll have a fair
idea of the consequences.

Let us now look at the consonants. I will put them in a matrix, with the
points of articulation in one dimension, and the manner of articulation in
the other (it's all standard procedure when analyzing a language).
Parentheses around a letter will mean that I could not tell where to place
it exactly, and just took a guess. Thus, using the International Phonetic
Alphabet (without square brackets for clarity):

                     labial     dental  palatal   velar
             nasal     m          n
       voiced stop                d
     unvoiced stop                t                 k
  voiced fricative     v         (T)
unvoiced fricative     f          s        C
           lateral                l
         trill (?)               (r)

Note that there are only twelve consonant sounds. That is unheard of for a
European language. No European language has so few consonant sounds.
Spanish, which has very few sounds (only five vowels), has seventeen
distinct consonants sounds, plus two semi-consonants. Dutch has from 18 to
20 consonants (depending on speakers, and how you analyze the sounds.) What
is also extraordinary in Levitov's language is that it lacks a [g], and
*BOTH* [b] and [p]. I cannot think of one single language in the world that
lacks both [b] and [p]. Levitov also says that [m] occurs only
word-finally, never at the beginning, nor in the middle of a word. That is
correct: the letter he says is [m] is always word-final in the
reproductions I have seen of the Voynich MS. But no language I know of
behaves like that. All have an [m] (except one American Indian language,
which is very famous for that, and the name of which I cannot recall). In
some languages, there is a position where [m] never appears, and that is
word-finally, exactly the reverse of Levitov's language.

What does Levitov say about the origin of the language?

"The language was very much standardized. It was an application of a
polyglot oral tongue into a literary language which would be understandable
to people who did not understand Latin and to whom this language could be
read."

At first reading, I would be tempted to dismiss it all as nonsense:
"polyglot oral tongue" is meaningless babble to the linguist in me. But
Levitov is a medical doctor, so allowances must be made. The best meaning I
can read into "polyglot oral tongue" is "a language that had never been
written before and which had taken words from many different languages".
That is perfectly reasonable: English for one, has done that. Half its
vocabulary is Norman French, and some of the commonest words have
non-Anglo-Saxon origins. "Sky", for instance, is a Danish word. So far, so
good.

Levitov continues: "The Voynich is actually a simple language because it
follows set rules and has a very limited vocabulary.... There is a
deliberate duality and plurality of words in the Voynich and much use of
apostrophism".

By "duality and plurality of words" Levitov means that the words are highly
ambiguous, most words having two or more different meanings. I could only
guess at what he meant by apostrophism: running words together, leaving
bits out, as we do in English: can not --> cannot --> can't, is not -->
ain't. Later, I looked up "apostrophism" in various dictionaries, and found
it in the complete Oxford, meaning almost exactly what I had guessed: "To
omit one of more letters of a word; to mark with the sign (') the omission
of letters".

In the summary of the Voynich language according to Levitov which follows,
I shall transliterate the letters as Levitov does, with these provisions:

I shall use only lowercase letters, distinguishing this transliteration
from Levitov's, who uses only uppercase letters.

Letter #1, Currier's <0>, shall always be transliterated by "a"; but bear
in mind that Levitov transliterates it A, AH, AY, AI, or AW, by which are
meant the sounds [a], [e] and [O].

Levitov gives a list of verbs in the infinitive. In the Voynich language
the infinitive of verbs ends in -en, just like in Dutch and in German. I
have removed that grammatical ending in the list which follows, and given
probable etymologies in parentheses (Levitov gives none):

     Lev.   Cur.
ad   AID   <0F>      = to aid, help  ("aid")
ak   AIK   <0R>      = to ache, pain ("ache")
al   AIL   <0P>      = to ail ("ail")
and  AWND  <0EF>     = to undergo the "Endura" rite (probably from
                       "under", Dutch "onder", German "unter")
d    D     <F>       = to die ("d[ie]")
fad  FAID  <40F>     = to be for help (from  f= for and  ad=aid)
fal  FAIL  <40P>     = to fail ("fail")
fil  FIL   <4CP>     = to be for illness (from: f=for and il=ill)
il   IL    <CP>      = to be ill ("ill")
k    K     <R>       = to understand ("ken", Dutch and German "kennen"
                       meaning "to know")
l    L     <P>       = to lie deathly ill, in extremis ("lie", "lay")
s    S     <2>       = to see ("see", Dutch "zien", German "sehen")
t    T     <8>       = to do, treat (German "tun" = to do)
v    V     <S>       = to will ("will" or Latin "volo" perhaps)
vid  VID   <SCF>     = to be with death (from vi=with and d=die)
vil  VIL   <SCP>     = to want, wish, desire (German "willen")
vis  VIS   <SC2>     = to know  ("wit", German "wissen", Dutch "weten")
vit  VIT   <SC8>     = to know  (ditto)
vit  VIT   <Y>       = to know  (ditto)
vith VITH  <W>       = to use   (no idea, Latin "uti" perhaps?)
vi   VI    <SC>      = to be the way (Latin "via")
ech  ECH   <AR>      = to be each ("each")
aeea AEEA  <0CC0>    = to eye, look at ("eye", Dutch "oog")
en   EN    <AE>      = to do (no idea)
                       Example given by Levitov: ENDEN "to do to death"
                       made up of EN (to do), D (to die) and EN (infinitive
                       ending). But simply END = to end (German "enden")
                       would be just as plausible.

More vocabulary (Levitov gives no transcription for <AM> and <AN>):

em         <AM>     = he or they (masculine) ("him")
er         <AN>     = her or they (feminine) ("her")
eth  ETH   <9>      = it or they ("it" or perhaps "they" or Dutch "het")
an   AWN   <0E>     = one ("one", Dutch "een")

No European language I know fails to distinguish between singular and
plural in its first and third person pronouns (i.e. I vs we, he/she/it vs
they).

"There are no declensions of nouns or conjugation of verbs. Only the
present tense is used" says Levitov.

Examples:

den             <FAE>  = to die (infinitive) (d = die, -en = infinitive)
deth    DETH    <F9>   = it/they die (d = die, eT = it/they)
                         diteth DITETH <FC89> = it does die (d = die, t =
                         do, eth = it/they, with an "i" added to make it
                         easier to pronounce, which is quite common and
                         natural in languages)

But Levitov contradicts himself immediately, giving another tense (known
as present progressive in English grammar):

dieth   DIETH   <FC9>   = it is dying

But I may be unfair there, perhaps it is a compound: d = die, i = -ing,
eth = it/they.

Plurals are formed by suffixing "s" in one part of the MS, "eth" in
another: thus AWNS <0E2> or AWNETH <0E9> = ones. Such a plural formation
cannot be of Dutch nor of German origin. Dutch forms its plurals by
suffixing -en, German -n, -en, -er, or -e (I disregard here the umlaut,
since Levitov's language exhibits no such phenomenon). The few plurals
which those two languages have ending in -s are of foreign origin e.g.
German Auto, pl. Autos "motorcar". In my view, the plural formation
described by Levitov is copied on English, and the alternate plural ending
-eth is inspired by a false analogy: "speaks" vs "speaketh" of English.

More words and expressions according to Levitov, who gives the first eight
listed here only in the Voynich alphabet, without his readings or
transcriptions:

wians        <ZC0E2> = we ones (wi = we, Dutch "wie", an = one, s = plural)
vian         <SC0E>  = one way (vi = way, an = one)
wia          <ZC0>   = one who (wi = who, a = one)
va           <S0>    = one will (v = will, a = one)
wa           <Z0>    = who
wi           <ZC>    = who
wieth        <ZC9>   = who, it (wi = who, eth = it)
witeth       <ZC89>  = who does it (wi = who, t = do, eth = it/they)
weth   WETH  <Z9>    = who it is (wi = who, eth = it, then the i of wi is
                       lost (apostrophized), giving weth)
ker    KER   <R4N>   = she understands (k = understand, er =she)

At this stage I would like to comment that we are here in the presence of a
Germanic language which behaves very, very strangely in the way of the
meanings of its compound words. For instance, "viden" (to be with death) is
made up of the words for "with", "die" and the infinitive suffix. I am sure
that Levitov here was thinking of a construction like German "mitkommen"
which means "to come along" ("to with-come"). I suppose I could say "Bitte,
sterben Sie mit" on the same model as "Bitte, kommen Sie mit" ("Come with
me/us, please), thereby making up a verb "mitsterben", but that would mean
"to die together with someone else", not "to be with death". Next, the word
order in many "apostrophized" groups of words (but note that a word often
consists of just one single letter), is the reverse of that of Germanic.
For instance VIAN "one way" literally "way one" is the reverse of Dutch een
weg, German ein Weg, and of course, of English "one way". Ditto for WIA
"one who", VA "one will", KER "she understands" etc. Admittedly the
inversion of the subject is quite common in German ("Ploetzlish dacht ich:
Suddenly thought I") but it is governed by strict, clear-cut grammatical
rules, conspicuously absent in the two sentences translated on p.31 of the
except from his book upon which I am drawing for these comments.

Let us then see how Levitov translates a whole sentence. Since he does not
explain how he breaks up those compound words I have tried to do so using
the vocabulary and grammar he provides in those pages. My tentative
explanations are in parentheses.

thanvieth   faditeth wan  athviteth anthviteth   atwiteth  aneth
<B0ESC9     40FC89   Z0E  0BSC89    0EBSC89      0VZ89     0E9>
THAWNVIETH FAIDITETH WAWN ATHAVITEH AWNTHIVITETH ATAWITETH AWNETH>

thanvieth = the one way (th = the (?), an = one, vi =way, eth = it)
faditeth  = doing for help (f = for, ad = aid, i = -ing, t = do, eth = it)
wan       = person (wi/wa = who, an = one)
athviteth = one that one knows (a = one, th = that, vit = know, eth = it.
            Here, Levitov adds one extra letter, A, which is not in the
            text, getting his ATHAVITEH, which provides the second "one"
            of his translation)
anthviteth= one that knows (an =one, th = that, vit = know, eth = it)
atwiteth  = one treats one who does it (a = one, t = do, wi = who, t = do,
            eth = it. Literally: "one does [one] who does it". The first
            "do" is translated as "treat", the second "one" is again added
            by Levitov: he inserts an A, which gives him ATAWITETH)
aneth =     ones (an = one, -eth = the plural ending)

Note that in the first word, thanvieth, the word for "one" (an, AWN, <0E>),
precedes the word for "way" (vi, VI, <SC>), although Levitov gave it as
following earlier on: vian <SC0E> "one way".

Levitov's translation of the above is: "the one way for helping a person
who needs it, is to know one of the ones who do treat one".

Need I say more?
As an exercise, here is the last sentence on p.31, with its word-for-word
translation by Levitov. I leave you to work it out, and to figure out what
it might possibly mean. I do not have Levitov's translation of the last two
words of the sentence, my copy stopping at p.31, but they are easy to
decipher, given the vocabularies and examples above. Good luck!

tvieth  nwn  anvit  fadan   van   alech  viteth aleth
<8SC9   EZE  OESC8  40F0E   S0E   0PAR   SC89   0F9>
T'VIETH NWEN AWNVIT FAIDAWN VAWN  AILECH ...    ...

tvieth   T'VIETH = do the ways
nwn      NWEN    = not who does
anvit    AWNVIT  = one knows
fadan    FAIDAWN = one for help
van      VAWN    = one will
alech    AILECH  = each ail

------------end of review------------------------------------------------------